Subject: Re: [PATCH RESEND V4 2/3] arm64: dts: imx8qxp: Move watchdog node into scu node

From: Shawn Guo <[email-masked]>
Date: Wed, 5 Jun 2019 14:12:40 +0800

On Wed, Jun 05, 2019 at 06:09:12AM +0000, Anson Huang wrote:
> Hi, Shawn
> 
> > -----Original Message-----
> > From: Shawn Guo <[email-masked]>
> > Sent: Wednesday, June 5, 2019 2:00 PM
> > To: Anson Huang <[email-masked]>
> > Cc: [email-masked]; [email-masked]; [email-masked];
> > [email-masked]; [email-masked]; [email-masked];
> > [email-masked]; Aisheng Dong <[email-masked]>;
> > [email-masked]; Daniel Baluta <[email-masked]>; Peng Fan
> > <[email-masked]>; [email-masked]; linux-
> > [email-masked]; [email-masked]; linux-arm-
> > [email-masked]; dl-linux-imx <[email-masked]>
> > Subject: Re: [PATCH RESEND V4 2/3] arm64: dts: imx8qxp: Move watchdog
> > node into scu node
> > 
> > On Tue, Jun 04, 2019 at 09:06:28AM +0000, Anson Huang wrote:
> > > Hi, Shawn
> > > 	The driver and binding doc are already reviewed and waiting for DT
> > patch, will you help review this DT patch?
> > 
> > I'm fine with it.  Should I just pick this patch up, or is there any dependency
> > we need to handle?
> 
> No dependency, it just makes more sense to move the node into SCU node as it is NOW depending on SCU
> driver. Once you pick up this patch

Just applied.

> (and maybe the dt-binding patch as well?),

It makes more sense to have it go through watchdog tree.

Shawn

> I will notify the watchdog
> maintainer to pick up the watchdog patch in this series.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel